List Nexus By Country And Region
Access control: this endpoint is available to users with the
everyonerole.
Returns all Avalara-supported nexus for the specified country and region.
This API is intended to be useful if your user interface needs to display a selectable list of nexus filtered by country and region.
Authentication
Path parameters
The two-character ISO-3166 code for the country.
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: streamlinedSalesTax, isSSTActive, taxTypeGroup, taxAuthorityId, taxName, parameters
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

